@charset "utf-8";

/***
* Partout
***/

body { font-family:sans-serif !important; color:#222; background-color:#fff }

div[data-role='page'] { bottom:0; -webkit-overflow-scrolling:touch; }	/* maintains the scroll position when sliding to detail page and then reverting to list page */

div[data-role='header'] { text-align:center; margin:0px !important; padding:0px !important }
div[data-role='header'] .ui-btn { margin:0px }
	
div[data-role='footer'] { text-align:center; margin:0px; padding:5px 0px 0px 0px; height:30px; background-color:#fff !important; font-weight:normal !important; font-size:14px !important }	
div[data-role='footer'] img { vertical-align:middle }
div[data-role='footer'] span { vertical-align:bottom }
div[data-role='footer'] .version { margin:0x; padding:0px; font-size:12px }
	
.display { clear:both; margin:10px 0px; color:#222; padding:20px; background-color:#fff; overflow-x:hidden; border-radius:20px; border:1px solid #2c3850 }
.map { width:90%; height:300px; border:1px solid silver; margin:20px auto 20px auto }
.ui-collapsible-heading { margin:0px !important; padding:0px !important }
.l { text-align:left }
.c { text-align:center }
.r { text-align:right }
.h { display:hidden }
table { width:100%; margin:0px; border-collapse:collapse }
td { padding:0px }

	
/***
* Index
***/

#message div { width:80%; margin:0px auto; border:1px solid red; padding:10px; border-radius:20px; background-color:#fff }
#language_select { text-align:center; margin:0px; padding:0px }
#language_select a { margin:0px 10px 0px 10px }
#language_select img { margin:0px; border:1px solid #888 }
#index_logo { text-align:center; margin:20px auto 0px auto; padding:0px; max-width:60% }
#index_logo img { max-width:100% }


/***
* Texter vum Dag
***/

#detailContainer_text { margin:-10px 0px 0px 0px; padding:0px; text-align:center }
#detailContainer_text div { text-align:left }
#mengEvangelizoTexter {  }
#mengEvangelizoTexter .date { font-style:italic }
#mengEvangelizoTexter .title { font-weight:bold; margin:20px 0px 0px 0px; border-bottom:1px solid #888; }
#mengEvangelizoTexter .text {}
#mengEvangelizoTexter .copy { margin:20px 0px 0px 0px; font-style:italic; font-size:90% }


/***
* Gottesdéngschter
***/

#gottesdengschter_panel_right { text-align:center; padding:0px 5px }


/***
* Agenda
***/

#agenda_content .event { clear:both; padding:10px; margin-top:20px; border:1px solid #2c3850  }
#agenda_content .linktodetail { float:right }
#agenda_content .title-container {  }
	#agenda_content img { float:right; margin:0px 0px 10px 10px }
	#agenda_content .logo-container { float:left; width:75px; height:75px; margin:0px 10px 10px 0px; padding:0px }
		#agenda_content .logo { max-width:75px; max-height:75px; margin:0px }
	#agenda_content .titre { font-size:1.4em; color:#2c3850 }
	#agenda_content .horaire { font-style:italic }
	#agenda_content .lieu { font-style:italic }
#agenda_content .description { clear:both; margin-top:10px } 

#agenda2_content .event { clear:both; padding:10px; margin-top:20px; border:1px solid #2c3850 }
#agenda2_content .title-container {  }
	#agenda2_content img { float:right; margin:0px 0px 10px 10px }
	#agenda2_content .logo-container { float:left; width:75px; height:75px; margin:0px 10px 10px 0px; padding:0px }
		#agenda2_content .logo { max-width:75px; max-height:75px; margin:0px }
	#agenda2_content .titre { font-size:1.4em; color:#2c3850 }
	#agenda2_content .horaire { font-style:italic }
	#agenda2_content .lieu { font-style:italic }
#agenda2_content .url { clear:both; text-align:center }
#agenda2_content .wgs { clear:both; text-align:center }
#agenda2_content .description { clear:both; margin-top:10px } 


/***
* Neies um Web
***/

#websaiten_content .neisait { clear:both; padding:10px; max-width:100%; height:320px; margin-top:20px; overflow:hidden }
#websaiten_content .neisait .container { height:300px; overflow:hidden }
#websaiten_content .neisait .more { text-align:right }
#websaiten_content .neisait .date { font-size:0.8em; color:#2c3850; text-align:right }
#websaiten_content .neisait .titre { font-size:1.4em; color:#2c3850 }
#websaiten_content .neisait .texte { clear:both }

#websaiten2_content .neisait2 { clear:both; padding:10px; max-width:100%; margin-top:20px; overflow-x:hidden }
#websaiten2_content .neisait2 .date { font-size:0.8em; color:#2c3850; text-align:right }
#websaiten2_content .neisait2 .titre { font-size:1.4em; color:#2c3850 }
#websaiten2_content .neisait2 .texte { clear:both }
#websaiten2_content .neisait2 .url { clear:both; width:75%; margin:0px auto 0px auto }

#websaiten2_content .texte .spip_documents_left { margin:10px 10px 10px 0px }
#websaiten2_content .texte .spip_documents_right { margin:10px 0px 10px 10px }


/***
* Liturgesche Kalenner
***/

.ui-collapsible-heading { padding:0px 5px }
.ui-collapsible-content { padding:0px !important }
#liturgie_content a { clear:both; border-bottom:1px solid #aaa; padding:3px; display:block; text-decoration:none; color:#222; font-weight:normal }
#liturgie_content .couleur { float:right; border:none }


/***
* Gebieder
***/


/***
* Kontakter
***/

#kontakter_panel_right { text-align:center; padding:0px 5px }
#kontakter_content .nom { font-size:1.2em }
#kontakter_content hr { border-bottom; 1px solid #333 }
#kontakter_content .hi { background-color:yellow }
